{% extends 'index.html' %}

{% block meta %}
<style>
	.img-fluid {
	  object-fit: cover;
	  width: 700px;
	  height: 400px;
	}
	#jumbotron{
		padding: 0px 0 0px;
	}
</style>
{% endblock %}

{% block content %}
	<!-- Start All Pages -->
	<div class="all-page-title page-breadcrumb" id="jumbotron">
		<div class="container text-center">
			<div class="row">
				<div class="col-lg-12">
					{% if resep_detail.foto %}
							<img src="{{ resep_detail.foto.url }}" class="img-fluid" alt={{resep_detail.nama}}>
						{% endif %}

				</div>
			</div>
		</div>
	</div>
	<!-- End All Pages -->
	
	<!-- Start blog details -->
	<div class="blog-box">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="heading-title text-center">
						<h2>{{resep_detail.nama}}</h2>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-xl-8 col-lg-8 col-12">
					<div class="blog-inner-details-page">
						<div class="blog-inner-box">
							<div class="inner-blog-detail details-page">
								<ul>
									<li><i class="zmdi zmdi-account"></i>Portion : <span>{{resep_detail.porsi}}</span></li>
									<li>|</li>
									<li><i class="zmdi zmdi-time"></i>Time : <span>{{resep_detail.durasi}}</span></li>
								</ul>
								<h3>Instructions</h3>
								{{resep_detail.langkah|linebreaks}}
							</div>
						</div>
						<!-- <div class="blog-comment-box">
							<h3>Ulasan</h3>
							{% for x in detail_resep %}
							<div class="comment-item">
								{% for y in ulasan %}
								{% if y.ul_id == x.id %}
									<div class="pull-left">
										<a href="#">{{y.nama_pengulas}}</a>
									</div>
									<div class="pull-right">
										<i class="fa fa-clock-o" aria-hidden="true"></i>Time : <span>{{y.tanggal_dibuat}}</span>
									</div>
									<div class="des-l">
										<p>{{y.isi_ulasan}}</p>
									</div>
									{% endif %}
									{% endfor %}
									<a href="#" class="right-btn-re"><i class="fa fa-reply" aria-hidden="true"></i> Reply</a>
									{% endfor %}
								</div>
						</div> -->
						<!-- <div class="comment-respond-box">
							<h3>Masukkan Ulasan Anda </h3>
							<div class="comment-respond-form">
								<form id="commentrespondform" class="comment-form-respond row" method="post">
									{% csrf_token %}
									<div class="col-lg-6 col-md-6 col-sm-6">
										<div class="form-group">
											{{form.nama_pengulas}}
										</div>
									</div>
									<div class="col-lg-6 col-md-6 col-sm-6">
										<div class="form-group">
											{{form.isi_ulasan}}
										</div>
									</div>
									<div class="col-lg-12 col-md-12 col-sm-12">
										<input type="submit" class="btn btn-submit"></input>
									</div>
								</form>
							</div>
						</div> -->
					</div>
				</div>
			
				<div class="col-xl-4 col-lg-4 col-md-6 col-sm-8 col-12 blog-sidebar">
						<h3>Ingredients</h3>
						{{resep_detail.bahan|linebreaks}}	
					</div>
				</div>
			
			</div>
		</div>
	</div>
	<!-- End details -->
{% endblock %}
	
	